# mariadb/postgresql/oracle/db2
db.vendor=oracle
# db.vendor specific dialect
# Examples
# - H2 : org.hibernate.dialect.H2Dialect
# - oracle10g : org.hibernate.dialect.Oracle10gDialect
# - MySQL8 : org.hibernate.dialect.MySQL8Dialect
# - MariaDB 10.3 : org.hibernate.dialect.MariaDB103Dialect
hibernate.dialect=org.hibernate.dialect.Oracle12cDialect

# Priority of the was -D option
inst.Name=emsSvr11
eai.tableowner=EMSADM
# P/T/D/S
eai.systemmode=T
eai.drmode=N
# black / blue / green / orange / yellow 
theme.color=green
